# Uses of Class
org.eclipse.net4j.util.transaction.TransactionException

Packages that use TransactionException
Package
Description
org.eclipse.net4j.util.transaction
A framework for transactional operations.

## Uses of TransactionException in org.eclipse.net4j.util.transaction

Methods in org.eclipse.net4j.util.transaction that throw TransactionException
Modifier and Type
Method
Description
`void`
ITransaction.`execute(ITransactionalOperation<CONTEXT> operation)`
`void`
Transaction.`execute(ITransactionalOperation<CONTEXT> operation)`